package com.ruoyi.system.domain_shate;

public class WordVo {

  private   String [] zoneList;

  private  String[] year;

    public String[] getZoneList() {
        return zoneList;
    }

    public void setZoneList(String[] zoneList) {
        this.zoneList = zoneList;
    }

    public String[] getYear() {
        return year;
    }

    public void setYear(String[] year) {
        this.year = year;
    }
}
